---
- name: Prepare
  hosts: 
    - python3
  gather_facts: false
  tasks:  
    - name: Prepare | install python3
      raw: "{{ item }}"
      loop:
        - apt-get update
        - apt-get -y install python3-all python-is-python3 sudo
      ignore_errors: true